管理
列出 Webhook 端點
需要 Workspace Management Token (mt-...),請至 Dashboard > API > Management Tokens 建立。請發送 Authorization: Bearer mt-....。不接受 Inference API keys (sk-...) 和 webhook 簽章密鑰 (whsec_...)。僅可存取該 token 所屬的 workspace。
GEThttps://api.tokenlab.sh/v1/management/webhooks
請使用工作區 Management Token (mt-...),而非推理 API 金鑰 (sk-...) 或簽章密鑰 (whsec_...)。請至 Dashboard → API → Management Tokens 建立 Token,並透過 Authorization: Bearer mt-... 進行傳送。存取權限僅限於該工作區。
關於事件、驗證、重試與疑難排解,請參閱 Webhook 管理 API 指南。
curl -X GET "https://example.com/v1/management/webhooks"{ "object": "list", "data": [ { "id": "string", "object": "webhook_endpoint", "url": "string", "events": [ "task.completed" ], "is_active": true, "description": "string", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z", "last_delivered_at": "2019-08-24T14:15:22Z", "failure_count": 0 } ], "pagination": { "page": 0, "limit": 0, "total": 0, "total_pages": 0 }}授權
ManagementTokenAuth AuthorizationBearer <token>
管理權杖驗證。請在 Dashboard > API > Management Tokens 建立或管理管理權杖。
位置: header
查詢參數
page?integer
範圍
1 <= value預設值
1limit?integer
範圍
1 <= value <= 100預設值
50回應
application/json
application/json
application/json
application/json
application/json
application/json